Package org.apache.calcite.avatica.util

## Interface DateTimeUtils.OffsetDateTimeHandler

All Known Implementing Classes:
  `DateTimeUtils.NoopOffsetDateTimeHandler`, `DateTimeUtils.ReflectiveOffsetDateTimeHandler`

Enclosing class:
  DateTimeUtils

    private static interface DateTimeUtils.OffsetDateTimeHandler

Deals with values of `java.time.OffsetDateTime` without introducing a compile-time dependency (because `OffsetDateTime` is only JDK 8 and higher).

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isOffsetDateTime​(java.lang.Object o)`
`java.lang.String` `stringValue​(java.lang.Object o)`

### Method Detail

#### isOffsetDateTime

    boolean isOffsetDateTime​(java.lang.Object o)

#### stringValue

    java.lang.String stringValue​(java.lang.Object o)